a:link {
	font-weight: bold;
	text-decoration: underline;
	color: 5a3d1d;
}

a:active {
	font-weight: bold;
	text-decoration: underline;
	color: 5a3d1d;
}

a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: black;
}

a:hover {
	text-decoration: underline;
	color: black;
}

p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

p.small {
	font-size: 10px;
   	line-height: 12px;
}

p.indented {
	text-indent: 4em;
}

td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}


h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

h2	{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

ul { line-height: 18px; }
